{ ... }: {
  programs.git = {
    enable = true;
    lfs.enable = true;
  };

  home.file.".gitconfig".text = ''
[user]
	email = git@kat.cafe
	name = noe
[push]
	autoSetupRemote = true
[init]
  defaultBranch = main
  '';
}
